# KDChartWidget.h File Reference

`#include "KDChartGlobal.h"`
`#include <QWidget>`
`#include "KDChartEnums.h"`
`#include "KDChartHeaderFooter.h"`

Include dependency graph for KDChartWidget.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::Widget
| The KD Chart widget for usage without Model/View. More...